Cisco Software Products > CME 11.x for 2900/3900 + 78XX/88XX/99XX IP Phone Firmware Files
CME 11.x for 2900/3900 + 78XX/88XX/99XX IP Phone Firmware Files
Router Model

The product you selected is currently unavailable.

Orig. Price: $29.99
Sale Price: $19.99
Availability: in stock
Prod. Code: CME-11-Disk

.

Call Manager Express (CME) is a Call-Processing Application that enables Cisco Routers to implement Voice/Video communication.

CME is implemented through a set of functions embedded in some Cisco IOS Images.

Therefore, the actual CME version depends mainly on the Router platform and IOS version.

CME version 11.x runs in Cisco 2900 & 3900 Routers (2901, 2911, 2921, 3925, 3945, etc.)

Routers must be running IOS 15.x to support CME 10.x or 11.x

For instance, to support CME 10.5 the Router needs IOS 15.5.
And to support CME 11.6 the Router needs IOS 15.6.

Please check out the following page to see the different CME and IOS version combinations:
Cisco CME and IOS Version Compatibility Matrix

CME functions can be configured either through the IOS CLI (Command Language Interface) or through the User-friendly GUI (Graphical User Interface)

In order to access the user-friendly GUI (Graphical User Interface) typically associated with CME, we need to install a specific set of files that enable this Graphical User Interface.

The Disk includes the following Software elements:

- Phone Firmware Files (Firmware for multiple types pf Phones)
- GUI Installation Files: cme-gui-10.0.0.tar & cme-full-10.0.1.tar

IP Phone Firmware Files for the following IP Phones are included:

- 78XX IP Phone Series (7811, 7821, 7841, 7861)
- 88XX IP Phone Series (8831, 8841, 8851, 8861)
- 99XX IP Phone Series (9951, 9971)

The Disk also includes IOS Image Files for the following Routers: 2901, 2911 & 2921
Please select the specific Router Model from the Drop-down Menu.

The specific CME version (8x, 9.x, 10.x, 11.x) depends on the IOS version.
The following list shows the relationship between IOS and CME version:

- Router running IOS 15.2.1T, then CME becomes version 8.8

- Router running IOS 15.2.2T, then CME becomes version 9.0

- Router running IOS 15.2.4M, then CME becomes version 9.1

- Router running IOS 15.3.2T, then CME becomes version 9.5

- Router running IOS 15.3.3M, then CME becomes version 10.0

- Router running IOS 15.4.3M, then CME becomes version 10.5

- Router running IOS 15.6.1T, then CME becomes version 11.0

- Router running IOS 15.6.3M, then CME becomes version 11.5

- Router running IOS 15.6.3M1, then CME becomes version 11.6